/* 
  Localizable.strings
  HackStore

  Created by Darkness on 06.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/
"HackStore - Upload App/Update"="HackStore - Carica App/Aggiorna";
"Name"="Nome";
"Description"="Descrizione";
"Icon"="Icona";
"Download Link"="Download Link";
"No piracy apps here. Forever and ever."="Nessuna App pirata qui. Mai e poi mai.";
"HackStore - Developer Support"="HackStore - Supporto sviluppatori";
"Questions/Reports"="Domande/Segnalazioni";
"Download started"="Download iniziato";
"Please, wait..."="Prego, attendere...";
"Download finished"="Download terminato";
"File \"%@\" saved to Downloads"="File \"%@\" salvato in Downloads";
"Bytes"="Bytes";
"KB"="КB";
"MB"="МB";
"GB"="GB";
"Welcome to HackStore"="Benvenuto in HackStore";
"File \"%@\" has not been downloaded"="Il file \"%@\" non è stato scaricato";
"Download failed"="Download fallito";
"sec"="sec";
"Speed"="Velocità";
"ETA"="ETA";
"Download file from the link"="Scarica il file dal link";
"No actions"="Nessuna azione";
"No internet connection"="Nessuna connessione internet";
"Error"="Errore";
"Ok, I fix it"="Оk, corretto";
"Open in Browser"="Apri nel browser";
"Downloads Info"="Informazioni sul download";
"File \"%@\" downloading started"="Download del file \"%@\" iniziato";
"No connection"="Nessuna connessione";
"Store"="Negozio";
"Minimize"="Riduci";
"Zoom"="Zoom";
"Developers"="Sviluppatori";
"Idea"="Idea";
"Security"="Sicurezza";
"Server"="Server";
"Design"="Design";
"Testing"="Testing";
"Translators"="Traduzioni";
"Special Thanks"="Ringraziamenti";
"About HackStore"="Info su HackStore";
"Write to Developer"="Scrivi allo sviluppatore";
"Check for Updates..."="Controlla aggiornamenti...";
"Preferences…"="Preferenze...";
"Hide HackStore"="Nascondi HackStore";
"Hide Others"="Nascondi Altri";
"Show All"="Visualizza Tutto";
"Quit HackStore"="Chiudi HackStore";
"Page Setup..."="Pagina Impostazioni";
"Print..."="Stampa...";
"File"="File";
"Edit"="Modifica";
"Undo"="Indietro";
"Redo"="Avanti";
"Cut"="Taglia";
"Copy"="Copia";
"Paste"="Incolla";
"Paste and Match Style"="Incolla e mantieni lo stile";
"Delete"="Elimina";
"Select All"="Seleziona tutto";
"Reload"="Ricarica";
"Back"="Indietro";
"Forward"="Avanti";
"Home"="Home";
"FullScreen on start"="Schermo intero all'avvio";
"New"="Nuovo";
"Featured"="Caratteristiche";
"Categories"="Categorie";
"About"="Info";
"Updates"="Aggiornamenti";
"Language"="Lingua";
"Russian"="Russo";
"English"="Inglese";
"Help"="Aiuto";
"HackStore Help"="HackStore Aiuto";
"Upload App/Update"="Carica App/Aggiorna";
"Window"="Finestra";
"Download %@ from #HackStore now! http://hack-store.com"="Scarica %@ da #HackStore! http://hack-store.com";
"We didn't find any updates for you today!"="Non abbiamo trovato gli aggiornamenti per voi oggi!";
"Not Update. Restore to"="Non aggiornare. Ripristina";
"Have Update to"="Hanno Aggiorna per";






